Subject: RE:Customer added a note to Order Number D219120F38 #Ref 2021100500090054
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 06 Oct 2021 08:51:13 -0700

Hi Adriana.

I am sorry to hear you are still missing one of your items.  We will contact FedEx to see if we can get an update on the tracking and if it's lost we can start a tracer.

I will get back to you after contacting FedEx.

Sincerely,

Erlinda
Senior Customer Service Rep
Designer Living

===============================================================================

CS team,

Customer  submitted an order notes in order D219120F38 on 9/12/2021 4:44:45 PM:

Hi
I still have not received one package of the Luxor 100% Egyption cotton 6 pc towel set. The tracking number is 283690895351.
It has said no delivery date available for about a week now. Maybe it's lost? Is it possible to get another set shipped?
Please advise.
Thanks
Adriana